/*
Site Name: Credit Invest USA
Office:UK
Year:2026
URL: https://creditinvest.wbresearch.com/
----------------------------------------------------------------*/
:root {
--pallette: #1e3c64/#193866 #2b67b2/#193866 #f7931e/#08d7f9 ;
--event-font-primary: 'Open Sans', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'!important;
--event-font-secondary: 'source-serif-pro', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'!important;
--event-color-primary: #08d7f9!important;
--event-color-secondary: #193866!important;
--event-header-color: #193866!important;
--gradient-event: linear-gradient(139deg,var(--event-header-color) 57%, var(--event-color-primary) 100%);  
--event-inner-page-strip:url('/UploadedFiles/EventPage/1005393/images/inner_hero-1.png') center 20% scroll no-repeat;
--event-logo-color:url('/UploadedFiles/EventPage/1005432/images/creditinvest-logo.svg') center center no-repeat;
--event-logo-knockout:url('/UploadedFiles/EventPage/1005432/images/creditinvest-logo-knockout.svg') center center no-repeat;
}

/********************************
  1-3-hero-shift.css - Overrides
********************************/
body.front #header_top{border-color:var(--event-color-primary)!important;}

.asidecontent{margin-top:4em; box-shadow:inset 10000px 0 0 rgba(0,0,0,0); background:var(--event-inner-page-strip),var(--event-color-secondary); background-size:cover;}
